Results 1 to 1 of 1
Discuss error 6 unable to update to 3.0 and then use redsnow at the Redsn0w - Hackint0sh.org; unfortunately, I was running 2.2.1 that had openiboot alongside it, and, I did the mistake ...
  1. #1
    seseberg
    Guest

    Default error 6 unable to update to 3.0 and then use redsnow

    unfortunately, I was running 2.2.1 that had openiboot alongside it, and, I did the mistake to first normal alt-shift and update to 3.0 (not dfu mode), without uninstalling openiboot first............
    so, now, everything I try, I just get error 6 from itunes 8.2 with 3.0 under vista.
    its interesting, because, I dont know if dfu mode is still working correctly even though I know the steps of how to get into it because of the openiboot.......

    yup, theres no apple dfu mode driver in my devmgmt.msc, not even with hidden devices selected.......

    HELP!!!!!!!!!!

    PROBLEM SOLVED, I HAD TO SHUT DOWN ZONEALARM AND LET ITUNES DO ITS STUFF BY JUST HITTING RESTORE AND LETTING IT RESTORE AND UPDATE.

    REPS UP IF THIS HELPED YOU.
    Last edited by seseberg; 06-21-2009 at 03:16 PM.



 

 

Similar Threads

  1. Replies: 5
    Last Post: 07-02-2010, 08:48 AM
  2. Unable to restore - error 9
    By Awakener in forum iPhone 3G
    Replies: 2
    Last Post: 06-29-2010, 02:30 PM
  3. 3G error 9, unable to fix for months
    By Awakener in forum iPhone 3G
    Replies: 0
    Last Post: 06-22-2010, 01:21 PM
  4. Replies: 7
    Last Post: 08-20-2009, 03:32 AM
  5. Replies: 0
    Last Post: 08-16-2009, 07:40 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:58 PM.
twitter, follow us!